{{ ansible_managed | comment }}
[Interface]
Address = {{ wireguard_subnet }}
PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -t nat -A POSTROUTING -o eth0 -j MASQUERADE
PostDown = iptables -D FORWARD -i %i -j ACCEPT; iptables -t nat -D POSTROUTING -o eth0 -j MASQUERADE
ListenPort = {{ wireguard_port }}
PrivateKey = {{ _wireguard_server_private_key }}
